html, * {
margin:0;
padding:0;
}

body {
background-color: #EEEEEE;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 0.8em;
}

#wrapper {
width:1000px;
margin: 0 auto;
}

#header {
position: relative;
/*height:166px;*/
height:146px
}

#logo {
position: absolute;
left:27px;
/*top:49px;*/
top:39px;
width:188px;
height:75px;
}

p {
margin: 8px 0px;
font-family: Verdana,Helvetica,Arial,"sans-serif";
font-size:0.9em;
}

#navbar {
position:absolute;
left:281px;
/*top:81px;*/
top:71px;
/* background-color: #A1a1a1; */
}

#content {
/* clear:both; */
padding-left:27px;
height:430px;
 min-height:430px; 
position: relative;
/* background-color: #CBECBE; */
width:973px;
}

#contactbox {
height:420px;
min-height:420px;
background-color:#D9D9D9;
background-image:url(../images/contactbox.jpg);
background-repeat:no-repeat;
}

#contactform {
margin-left:330px;
padding-top:25px;
}




#st_text {
	float: right;
	width: 340px;
	padding-left:8px;
	padding-right:10px;
	padding-top:10px;
	color:#666666;
	height:410px;
	min-height:410px;
	background-color:#DCDCDC;
}

#st_image { 
	float: left;
	width: 340px;
	background-color:#DCDCDC;

}

#endorsement {
position:absolute;
left:50px;
bottom:-280px;
}

ul, ul li a {
font-family: Verdana,Helvetica,Arial,"sans-serif";
font-size:0.9em;
list-style-position: inside;
color:#666666;
}

#txtlist
{
margin-left: 0;
padding-left: 0;
list-style: none;
}

#txtlist li {
background-image: url(../images/reddot.png);
padding-left: 10px;
background-repeat: no-repeat;
background-position: 0 .5em;
}

/* ------------------------------------------ */
#leftfill {
	float: left;
    width: 275px; 
    height: 420px;
    background-color: #DCDCDC;
    }

#subnav {
	float: left;
    width: 255px; 
    height: 410px;
    background-color: #DCDCDC;
   	padding-top:10px;
	padding-left:20px;
    }
  
  
#coporatetitle {
	padding-top:10px;
}

.dining a {
display: block;
width: 255px;
height: 30px;
background: transparent url(../images/subnav/dining.png) no-repeat;
background-position:5px;
}

#active {
background-color: #EEEEEE;
}

.dining a:hover {
/* background-position: -100px 0; */
background-color: #EEEEEE;
}

.loungeliving a {
display: block;
width: 255px;
height: 30px;
background: transparent url(../images/subnav/loungeliving.png) no-repeat;
background-position:5px;
}

.loungeliving a:hover {
/* background-position: -100px 0; */
background-color: #EEEEEE;
}

.kitchen a {
display: block;
width: 255px;
height: 30px;
background: transparent url(../images/subnav/kitchen.png) no-repeat;
background-position:5px;
}

.kitchen a:hover {
/* background-position: -100px 0; */
background-color: #EEEEEE;
}

.bedroom a {
display: block;
width: 255px;
height: 30px;
background: transparent url(../images/subnav/bedroom.png) no-repeat;
background-position:5px;
}

.bedroom a:hover {
/* background-position: -100px 0; */
background-color: #EEEEEE;
}

.bathroom a {
display: block;
width: 255px;
height: 30px;
background: transparent url(../images/subnav/bathroom.png) no-repeat;
background-position:5px;
}

.bathroom a:hover {
/* background-position: -100px 0; */
background-color: #EEEEEE;
}

.study a {
display: block;
width: 255px;
height: 30px;
background: transparent url(../images/subnav/study.png) no-repeat;
background-position:5px;
}

.study a:hover {
/* background-position: -100px 0; */
background-color: #EEEEEE;
}

.boxes a {
display: block;
width: 255px;
height: 30px;
background: transparent url(../images/subnav/boxes.png) no-repeat;
background-position:5px;
}

.boxes  a:hover {
/* background-position: -100px 0; */
background-color: #EEEEEE;
}

.cigars a {
display: block;
width: 255px;
height: 30px;
background: transparent url(../images/subnav/cigars.png) no-repeat;
background-position:5px;
}

.cigars  a:hover {
/* background-position: -100px 0; */
background-color: #EEEEEE;
}

.retail a {
display: block;
width: 255px;
height: 30px;
background: transparent url(../images/subnav/retail.png) no-repeat;
background-position:5px;
}

.retail  a:hover {
/* background-position: -100px 0; */
background-color: #EEEEEE;
}

.office a {
display: block;
width: 255px;
height: 30px;
background: transparent url(../images/subnav/office.png) no-repeat;
background-position:5px;
}

.office  a:hover {
/* background-position: -100px 0; */
background-color: #EEEEEE;
}

/*
#subnav {
	float: left;
	width: 275px;
	height:420px;
	background-color: #DCDCDC;
}
*/



/* ----------------------------------*/

#subcontentbox {
	margin-left:312px;
/*	border: 1px solid #666666;
*/}

.imgpadright{
padding-right:29px;
}

#footer {
	clear:both;
	text-align:right;
	font-size: 0.75em;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 27px;/* background-color: #CC0000; */
}

#footer a {
color:#000000;
}

.ro, .rostatic {
margin-left:24px;
}

.blu {
color:#009999;
}
